chatty

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
4096
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

libadwaita-devel
1.5.0-1.fc40
1.5.1-1.fc40
1
gcc
14.1.1-1.fc40
14.1.1-4.fc40
1
gcc-c++
14.1.1-1.fc40
14.1.1-4.fc40
1
gtk3-devel
3.24.41-1.fc40
3.24.42-2.fc40
2
python3-libxml2
2.12.6-1.fc40
2.12.7-1.fc40
2
libadwaita
1.5.0-1.fc40
1.5.1-1.fc40
2
libgomp
14.1.1-1.fc40
14.1.1-4.fc40
2
libstdc++
14.1.1-1.fc40
14.1.1-4.fc40
2
glibc
2.39-8.fc40
2.39-13.fc40
2
libxml2-devel
2.12.6-1.fc40
2.12.7-1.fc40
2
cpp
14.1.1-1.fc40
14.1.1-4.fc40
2
libstdc++-devel
14.1.1-1.fc40
14.1.1-4.fc40
2
gtk3
3.24.41-1.fc40
3.24.42-2.fc40
2
glibc-devel
2.39-8.fc40
2.39-13.fc40
2
libgcc
14.1.1-1.fc40
14.1.1-4.fc40
2
cups-libs
1:2.4.7-13.fc40
1:2.4.8-3.fc40
3
crypto-policies
20240201-2.git9f501f3....
20240510-1.gitd287a42....
3
mesa-libGL
24.0.7-1.fc40
24.0.8-1.fc40
3
gtk-update-icon-cache
3.24.41-1.fc40
3.24.42-2.fc40
3
rpm-sequoia
1.6.0-2.fc40
1.6.0-3.fc40
3
glibc-minimal-langpack
2.39-8.fc40
2.39-13.fc40
3
shared-mime-info
2.3-4.fc40
2.3-5.fc40
3
libxml2
2.12.6-1.fc40
2.12.7-1.fc40
3
glibc-common
2.39-8.fc40
2.39-13.fc40
3
glibc-headers-x86
2.39-8.fc40
2.39-13.fc40
3
glibc-gconv-extra
2.39-8.fc40
2.39-13.fc40
3
mesa-libglapi
24.0.7-1.fc40
24.0.8-1.fc40
4
crypto-policies-scripts
20240201-2.git9f501f3....
20240510-1.gitd287a42....
4
libatomic
14.1.1-1.fc40
14.1.1-4.fc40
4
mesa-libgbm
24.0.7-1.fc40
24.0.8-1.fc40
4
unbound-libs
1.19.3-1.fc40
1.20.0-1.fc40
4
mesa-libEGL
24.0.7-1.fc40
24.0.8-1.fc40
B
wsdd
0.7.1-2.fc40
0.8-1.fc40
B
rav1e-libs
0.7.1-1.fc40
0.7.1-2.fc40
B
rust-srpm-macros
26.2-1.fc40
26.3-1.fc40
B
mesa-filesystem
24.0.7-1.fc40
24.0.8-1.fc40
B
libaom
3.8.2-1.fc40
3.9.0-1.fc40
B
gcc-plugin-annobin
14.1.1-1.fc40
14.1.1-4.fc40
B

Groups

This package is not part of any global group.

Most recent builds

2024-05-28 03:53:29
Package dependencies resolved successfuly
gcc-c++
14.0.1-0.12.fc40
14.1.1-1.fc40
1
glib2-devel
2.80.0-1.fc40
2.80.2-1.fc40
1
libphonenumber-devel
8.13.30-1.fc40
8.13.35-1.fc40
1
gcc
14.0.1-0.12.fc40
14.1.1-1.fc40
1
xorg-x11-server-Xvfb
1.20.14-32.fc40
1.20.14-35.fc40
1
folks-devel
1:0.15.7-3.fc40
1:0.15.9-1.fc40
1
meson
1.3.2-1.fc40
1.4.0-1.fc40
1
libsecret-devel
0.21.3-1.fc40
0.21.4-2.fc40
1
evolution-data-server-devel
3.52.0-1.fc40
3.52.1-1.fc40
1
gstreamer1-devel
1.22.12-1.fc40
1
gtk4-devel
4.14.1-1.fc40
4.14.4-1.fc40
1
gtksourceview5-devel
5.12.0-1.fc40
1
systemd-devel
255.4-1.fc40
255.6-1.fc40
2
libgpg-error
1.48-1.fc40
1.49-1.fc40
2
gnutls-devel
3.8.3-2.fc40
3.8.5-1.fc40
2
harfbuzz
8.3.0-5.fc40
8.4.0-1.fc40
2
vala
0.56.16-1.fc40
0.56.17-1.fc40
2
libstdc++-devel
14.0.1-0.12.fc40
14.1.1-1.fc40
2
libphonenumber
8.13.30-1.fc40
8.13.35-1.fc40
2
webkit2gtk4.1-devel
2.44.0-2.fc40
2.44.1-1.fc40
2
shadow-utils
2:4.15.1-1.fc40
2:4.15.1-2.fc40
2
binutils
2.41-34.fc40
2.41-37.fc40
2
libX11-devel
1.8.7-3.fc40
1.8.9-1.fc40
2
libstdc++
14.0.1-0.12.fc40
14.1.1-1.fc40
2
python3
3.12.2-2.fc40
3.12.3-2.fc40
2
folks
1:0.15.7-3.fc40
1:0.15.9-1.fc40
2
gstreamer1
1.22.9-1.fc40
1.22.12-1.fc40
2
gtk4
4.14.1-1.fc40
4.14.4-1.fc40
2
libzstd
1.5.5-5.fc40
1.5.6-1.fc40
2
libX11
1.8.7-3.fc40
1.8.9-1.fc40
2
vulkan-loader
1.3.275.0-1.fc40
1.3.280.0-1.fc40
2
libsecret
0.21.3-1.fc40
0.21.4-2.fc40
2
glibc-devel
2.39-4.fc40
2.39-8.fc40
2
libgomp
14.0.1-0.12.fc40
14.1.1-1.fc40
2
gnome-online-accounts-devel
3.50.0-2.fc40
3.50.1-2.fc40
2
mpfr
4.2.1-3.fc40
4.2.1-4.fc40
2
libnghttp2-devel
1.59.0-2.fc40
1.59.0-3.fc40
2
cpp
14.0.1-0.12.fc40
14.1.1-1.fc40
2
python3-libxml2
2.12.5-1.fc40
2.12.6-1.fc40
2
folks-telepathy
1:0.15.7-3.fc40
1:0.15.9-1.fc40
2
libuuid
2.40-0.9.rc1.fc40
2.40.1-1.fc40
2
libXmu
1.1.4-6.fc40
1.2.1-1.fc40
2
expat
2.6.0-1.fc40
2.6.2-1.fc40
2
libtracker-sparql
3.7.1-1.fc40
3.7.3-1.fc40
2
systemd-libs
255.4-1.fc40
255.6-1.fc40
2
webkitgtk6.0-devel
2.44.0-2.fc40
2.44.1-1.fc40
2
pixman
0.43.0-3.fc40
0.43.4-1.fc40
2
libical-glib-devel
3.0.17-4.fc40
3.0.18-1.fc40
2
enchant2-devel
2.6.7-1.fc40
2.6.9-1.fc40
2
libgpg-error-devel
1.48-1.fc40
1.49-1.fc40
2
libcurl
8.6.0-7.fc40
8.6.0-8.fc40
2
libmount-devel
2.40-0.9.rc1.fc40
2.40.1-1.fc40
2
emacs-filesystem
1:29.2-3.fc40
1:29.3-6.fc40
2
pango-devel
1.51.2-1.fc40
1.52.2-1.fc40
2
pango
1.51.2-1.fc40
1.52.2-1.fc40
2
folks-tools
1:0.15.7-3.fc40
1:0.15.9-1.fc40
2
abseil-cpp-devel
20240116.0-1.fc40
20240116.2-1.fc40
2
libxml2-devel
2.12.5-1.fc40
2.12.6-1.fc40
2
glibc
2.39-4.fc40
2.39-8.fc40
2
libgcc
14.0.1-0.12.fc40
14.1.1-1.fc40
2
evolution-data-server
3.52.0-1.fc40
3.52.1-1.fc40
2
util-linux
2.40-0.9.rc1.fc40
2.40.1-1.fc40
2
glib2
2.80.0-1.fc40
2.80.2-1.fc40
2
xorg-x11-server-common
1.20.14-32.fc40
1.20.14-35.fc40
2
libunwind-devel
1.8.0-3.fc40
2
check-devel
0.15.2-12.fc40
2
gtksourceview5
5.12.0-1.fc40
2
elfutils-devel
0.191-4.fc40
2
vulkan-loader-devel
1.3.275.0-1.fc40
1.3.280.0-1.fc40
2
libfdisk
2.40-0.9.rc1.fc40
2.40.1-1.fc40
3
libX11-xcb
1.8.7-3.fc40
1.8.9-1.fc40
3
glibc-headers-x86
2.39-4.fc40
2.39-8.fc40
3
libical-devel
3.0.17-4.fc40
3.0.18-1.fc40
3
binutils-gold
2.41-34.fc40
2.41-37.fc40
3
vulkan-headers
1.3.275.0-1.fc40
1.3.280.0-1.fc40
3
libxcb-devel
1.16-4.fc40
1.17.0-1.fc40
3
pam
1.6.0-2.fc40
1.6.1-1.fc40
3
xorg-x11-proto-devel
2023.2-4.fc40
2024.1-1.fc40
3
python3-libs
3.12.2-2.fc40
3.12.3-2.fc40
3
nss-util
3.98.0-1.fc40
3.99.0-1.fc40
3
glibc-common
2.39-4.fc40
2.39-8.fc40
3
webkitgtk6.0
2.44.0-2.fc40
2.44.1-1.fc40
3
libnghttp2
1.59.0-2.fc40
1.59.0-3.fc40
3
kernel-headers
6.8.1-0.fc40
6.8.3-300.fc40
3
libsmartcols
2.40-0.9.rc1.fc40
2.40.1-1.fc40
3
evolution-data-server-langpacks
3.52.0-1.fc40
3.52.1-1.fc40
3
gstreamer1-plugins-base
1.22.9-1.fc40
1.22.12-1.fc40
3
abseil-cpp
20240116.0-1.fc40
20240116.2-1.fc40
3
libical-glib
3.0.17-4.fc40
3.0.18-1.fc40
3
libblkid
2.40-0.9.rc1.fc40
2.40.1-1.fc40
3
systemd
255.4-1.fc40
255.6-1.fc40
3
libxml2
2.12.5-1.fc40
2.12.6-1.fc40
3
mesa-libGL
24.0.0-2.fc40
24.0.7-1.fc40
3
libvala
0.56.16-1.fc40
0.56.17-1.fc40
3
nss
3.98.0-1.fc40
3.99.0-1.fc40
3
check
0.15.2-12.fc40
3
libX11-common
1.8.7-3.fc40
1.8.9-1.fc40
3
elfutils-libelf-devel
0.191-4.fc40
3
harfbuzz-devel
8.3.0-5.fc40
8.4.0-1.fc40
3
nspr
4.35.0-21.fc40
4.35.0-22.fc40
3
subunit-devel
1.4.4-2.fc40
3
default-fonts-core-sans
4.0-12.fc40
4.0-13.fc40
3
systemd-rpm-macros
255.4-1.fc40
255.6-1.fc40
3
NetworkManager-libnm
1:1.45.91-1.fc40
1:1.46.0-2.fc40
3
glibc-gconv-extra
2.39-4.fc40
2.39-8.fc40
3
javascriptcoregtk6.0-devel
2.44.0-2.fc40
2.44.1-1.fc40
3
javascriptcoregtk4.1-devel
2.44.0-2.fc40
2.44.1-1.fc40
3
libmount
2.40-0.9.rc1.fc40
2.40.1-1.fc40
3
gnutls-c++
3.8.3-2.fc40
3.8.5-1.fc40
3
pam-libs
1.6.0-2.fc40
1.6.1-1.fc40
3
gstreamer1-plugins-bad-free-libs
1.22.9-3.fc40
1.22.12-1.fc40
3
gnutls-dane
3.8.3-2.fc40
3.8.5-1.fc40
3
libical
3.0.17-4.fc40
3.0.18-1.fc40
3
libzstd-devel
1.5.5-5.fc40
1.5.6-1.fc40
3
cups-libs
1:2.4.7-11.fc40
1:2.4.7-13.fc40
3
javascriptcoregtk6.0
2.44.0-2.fc40
2.44.1-1.fc40
3
gnome-online-accounts
3.50.0-2.fc40
3.50.1-2.fc40
3
enchant2
2.6.7-1.fc40
2.6.9-1.fc40
3
libblkid-devel
2.40-0.9.rc1.fc40
2.40.1-1.fc40
3
libxcb
1.16-4.fc40
1.17.0-1.fc40
3
util-linux-core
2.40-0.9.rc1.fc40
2.40.1-1.fc40
3
gobject-introspection-devel
1.80.0-1.fc40
1.80.1-1.fc40
3
gnutls
3.8.3-2.fc40
3.8.5-1.fc40
3
dbus-broker
35-4.fc40
36-2.fc40
3
pixman-devel
0.43.0-3.fc40
0.43.4-1.fc40
3
javascriptcoregtk4.1
2.44.0-2.fc40
2.44.1-1.fc40
3
glibc-minimal-langpack
2.39-4.fc40
2.39-8.fc40
3
webkit2gtk4.1
2.44.0-2.fc40
2.44.1-1.fc40
3
vim-filesystem
2:9.1.158-1.fc40
2:9.1.393-1.fc40
3
abseil-cpp-testing
20240116.0-1.fc40
20240116.2-1.fc40
3
libcap
2.69-3.fc40
2.69-8.fc40
3
libgusb
0.4.8-3.fc40
0.4.9-1.fc40
4
libatomic
14.0.1-0.12.fc40
14.1.1-1.fc40
4
gstreamer1-plugins-good
1.22.9-3.fc40
1.22.12-1.fc40
4
gcr-libs
4.2.1-1.fc40
4.3.0-1.fc40
4
appstream-data
40-6.fc40
40-7.fc40
4
nss-sysinit
3.98.0-1.fc40
3.99.0-1.fc40
4
mesa-libgbm
24.0.0-2.fc40
24.0.7-1.fc40
4
subunit
1.4.4-2.fc40
4
libtirpc
1.3.4-1.rc2.fc40.2
1.3.4-1.rc3.fc40
4
mesa-libglapi
24.0.0-2.fc40
24.0.7-1.fc40
4
systemd-pam
255.4-1.fc40
255.6-1.fc40
4
nss-softokn
3.98.0-1.fc40
3.99.0-1.fc40
4
libxmlb
0.3.15-3.fc40
0.3.19-2.fc40
4
unbound-libs
1.19.1-3.fc40
1.19.3-1.fc40
4
python3-markdown
3.5.1-3.fc40
3.5.2-1.fc40
4
gstreamer1-plugins-bad-free
1.22.9-3.fc40
1.22.12-1.fc40
4
tzdata
2024a-2.fc40
2024a-5.fc40
4
google-noto-sans-vf-fonts
20240201-2.fc40
20240301-2.fc40
4
fedora-release
40-0.37
40-39
4
gobject-introspection
1.80.0-1.fc40
1.80.1-1.fc40
4
harfbuzz-icu
8.3.0-5.fc40
8.4.0-1.fc40
4
curl
8.6.0-7.fc40
8.6.0-8.fc40
4
libproxy
0.5.3-5.fc40
0.5.5-1.fc40
B
hwdata
0.380-1.fc40
0.382-1.fc40
B
libblockdev-part
3.1.0-2.fc40
3.1.1-1.fc40
B
google-noto-fonts-common
20240201-2.fc40
20240301-2.fc40
B
openssl1.1-devel
1:1.1.1q-7.fc40
fedora-repos
40-0.4
40-1
B
gcc-plugin-annobin
14.0.1-0.12.fc40
14.1.1-1.fc40
B
libblockdev-utils
3.1.0-2.fc40
3.1.1-1.fc40
B
libusb1
1.0.27-1.fc40
1.0.27-2.fc40
B
openssl1.1
1:1.1.1q-7.fc40
zstd
1.5.5-5.fc40
1.5.6-1.fc40
B
gdb-minimal
14.1-8.fc40
14.2-1.fc40
B
nss-softokn-freebl
3.98.0-1.fc40
3.99.0-1.fc40
B
fedora-release-identity-basic
40-0.37
40-39
B
libblockdev-fs
3.1.0-2.fc40
3.1.1-1.fc40
B
qt5-srpm-macros
5.15.12-3.fc40
5.15.13-1.fc40
B
libblockdev-mdraid
3.1.0-2.fc40
3.1.1-1.fc40
B
fedora-release-common
40-0.37
40-39
B
systemd-udev
255.4-1.fc40
255.6-1.fc40
B
perl-Socket
4:2.037-5.fc40
4:2.038-1.fc40
B
perl-URI
5.27-1.fc40
5.28-1.fc40
B
libblockdev-crypto
3.1.0-2.fc40
3.1.1-1.fc40
B
fedora-gpg-keys
40-0.4
40-1
B
libblockdev-swap
3.1.0-2.fc40
3.1.1-1.fc40
B
mesa-filesystem
24.0.0-2.fc40
24.0.7-1.fc40
B
annobin-docs
12.42-1.fc40
12.51-1.fc40
B
libblockdev
3.1.0-2.fc40
3.1.1-1.fc40
B
libblockdev-nvme
3.1.0-2.fc40
3.1.1-1.fc40
B
annobin-plugin-gcc
12.42-1.fc40
12.51-1.fc40
B
libv4l
1.26.1-2.fc40
1.26.1-4.fc40
B
mesa-libEGL
24.0.0-2.fc40
24.0.7-1.fc40
B
qt6-srpm-macros
6.6.2-1.fc40
6.7.0-1.fc40
B
libblockdev-loop
3.1.0-2.fc40
3.1.1-1.fc40
B
libvpx
1.14.0-1.fc40
1.14.0-2.fc40
B
ed
1.20.1-1.fc40
1.20.2-1.fc40
B
libcdio-paranoia
10.2+2.0.1-11.fc40
10.2+2.0.1-12.fc40
B
cryptsetup-libs
2.7.1-1.fc40
2.7.2-1.fc40
B
forge-srpm-macros
0.2.0-3.fc40
0.3.1-1.fc40
B
tpm2-tss
4.0.1-7.fc40
4.1.0-1.fc40
B
2024-05-14 08:41:46
Package dependencies resolved successfuly
Real build: chatty-0.8.3-1.fc40
Dependencies for this build couldn't be processed
2024-04-01 17:19:01
Package resolution failed
  • No package found for: openssl1.1-devel
glib2-devel
2.79.1-1.fc40
2.80.0-1.fc40
1
evolution-data-server-devel
3.51.2-1.fc40
3.52.0-1.fc40
1
gsettings-desktop-schemas-devel
46~rc-2.fc40
46.0-1.fc40
1
at-spi2-core
2.51.91-1.fc40
2.52.0-1.fc40
1
gtk4-devel
4.13.9-1.fc40
4.14.1-1.fc40
1
libadwaita-devel
1.5~beta-1.fc40
1.5.0-1.fc40
1
gtk4
4.13.9-1.fc40
4.14.1-1.fc40
2
libadwaita
1.5~beta-1.fc40
1.5.0-1.fc40
2
gnome-online-accounts-devel
3.49.4-1.fc40
3.50.0-2.fc40
2
sysprof-capture-devel
46~rc-1.fc40
46.0-1.fc40
2
libgweather-devel
4.4.0-4.fc40
4.4.2-1.fc40
2
glib2
2.79.1-1.fc40
2.80.0-1.fc40
2
gsettings-desktop-schemas
46~rc-2.fc40
46.0-1.fc40
2
vala
0.56.15-1.fc40
0.56.16-1.fc40
2
libtracker-sparql
3.7~rc-1.fc40
3.7.1-1.fc40
2
evolution-data-server
3.51.2-1.fc40
3.52.0-1.fc40
2
atk-devel
2.51.91-1.fc40
2.52.0-1.fc40
3
gobject-introspection-devel
1.79.1-4.fc40
1.80.0-1.fc40
3
adwaita-icon-theme
46~rc-1.fc40
46.0-1.fc40
3
evolution-data-server-langpacks
3.51.2-1.fc40
3.52.0-1.fc40
3
at-spi2-atk
2.51.91-1.fc40
2.52.0-1.fc40
3
xz-libs
5.4.6-1.fc40
1:5.4.6-3.fc40
3
atk
2.51.91-1.fc40
2.52.0-1.fc40
3
at-spi2-atk-devel
2.51.91-1.fc40
2.52.0-1.fc40
3
libgweather
4.4.0-4.fc40
4.4.2-1.fc40
3
libvala
0.56.15-1.fc40
0.56.16-1.fc40
3
gnome-online-accounts
3.49.4-1.fc40
3.50.0-2.fc40
3
xz-devel
5.4.6-1.fc40
1:5.4.6-3.fc40
3
libva
2.21.0-1.fc40
2.21.0-3.fc40
4
gobject-introspection
1.79.1-4.fc40
1.80.0-1.fc40
4
gettext
0.22.4-2.fc40
0.22.5-2.fc40
4
at-spi2-core-devel
2.51.91-1.fc40
2.52.0-1.fc40
4
gvfs-goa
1.53.91-1.fc40
1.54.0-2.fc40
4
libjxl
1:0.8.2-3.fc40
1:0.8.2-6.fc40
4
adwaita-cursor-theme
46~rc-1.fc40
46.0-1.fc40
4
gvfs-client
1.53.91-1.fc40
1.54.0-2.fc40
B
gettext-envsubst
0.22.4-2.fc40
0.22.5-2.fc40
B
gettext-runtime
0.22.4-2.fc40
0.22.5-2.fc40
B
glib-networking
2.80~rc-1.fc40
2.80.0-1.fc40
B
gettext-libs
0.22.4-2.fc40
0.22.5-2.fc40
B
gvfs
1.53.91-1.fc40
1.54.0-2.fc40
B
ghc-srpm-macros
1.6.1-5.fc40
1.9-1.fc40
B
xz
5.4.6-1.fc40
1:5.4.6-3.fc40
B
libaom
3.8.0-3.fc40
3.8.2-1.fc40
B
go-srpm-macros
3.4.0-2.fc40
3.5.0-1.fc40
B
msgraph
0.2.1-1.fc40
B
gcc
14.0.1-0.8.fc40
14.0.1-0.12.fc40
1
gcc-c++
14.0.1-0.8.fc40
14.0.1-0.12.fc40
1
libstdc++-devel
14.0.1-0.8.fc40
14.0.1-0.12.fc40
2
libstdc++
14.0.1-0.8.fc40
14.0.1-0.12.fc40
2
glibc
2.39-2.fc40
2.39-4.fc40
2
audit-libs
4.0-8.fc40
4.0.1-1.fc40
2
webkitgtk6.0-devel
2.43.4-3.fc40
2.44.0-2.fc40
2
libgomp
14.0.1-0.8.fc40
14.0.1-0.12.fc40
2
cpp
14.0.1-0.8.fc40
14.0.1-0.12.fc40
2
glibc-devel
2.39-2.fc40
2.39-4.fc40
2
libgcc
14.0.1-0.8.fc40
14.0.1-0.12.fc40
2
webkit2gtk4.1-devel
2.43.4-3.fc40
2.44.0-2.fc40
2
glibc-headers-x86
2.39-2.fc40
2.39-4.fc40
3
glibc-common
2.39-2.fc40
2.39-4.fc40
3
webkit2gtk4.1
2.43.4-3.fc40
2.44.0-2.fc40
3
javascriptcoregtk6.0
2.43.4-3.fc40
2.44.0-2.fc40
3
webkitgtk6.0
2.43.4-3.fc40
2.44.0-2.fc40
3
glibc-minimal-langpack
2.39-2.fc40
2.39-4.fc40
3
javascriptcoregtk4.1-devel
2.43.4-3.fc40
2.44.0-2.fc40
3
glibc-gconv-extra
2.39-2.fc40
2.39-4.fc40
3
javascriptcoregtk6.0-devel
2.43.4-3.fc40
2.44.0-2.fc40
3
javascriptcoregtk4.1
2.43.4-3.fc40
2.44.0-2.fc40
3
libatomic
14.0.1-0.8.fc40
14.0.1-0.12.fc40
4
perl-Encode
4:3.20-504.fc40
4:3.21-505.fc40
B
redhat-rpm-config
285-1.fc40
286-1.fc40
B
gcc-plugin-annobin
14.0.1-0.8.fc40
14.0.1-0.12.fc40
B
perl-Text-Tabs+Wrap
2023.0511-5.fc40
2024.001-1.fc40
B
Real build: chatty-0.8.2-2.fc40
Dependencies for this build couldn't be processed
Previous history